[ 
https://issues.apache.org/jira/browse/STORM-2428?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Julien Nioche updated STORM-2428:
---------------------------------
    Affects Version/s: 1.2.1

> Flux-core jar contains unpacked dependencies
> --------------------------------------------
>
>                 Key: STORM-2428
>                 URL: https://issues.apache.org/jira/browse/STORM-2428
>             Project: Apache Storm
>          Issue Type: Bug
>          Components: Flux
>    Affects Versions: 1.1.0, 1.0.3, 1.2.1
>            Reporter: Julien Nioche
>            Priority: Major
>
> The jar file for flux-core contains classes from /org/apache/http/. This was 
> not the case before and causes problems with projects which rely on a 
> different version of http-client. 
> I can't see any references to http-client in the pom though.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to